Subject: Offline Energy Workshop

From: R.Myers/[email-masked]
Date: 6 Oct 1994 14:24:52 -0000

>From  the Virginia Solar Council's resource guide, a special edition of
SolarDex, here's how to get hold of Don and Cynthia.

Offline Independent Energy Systems)
PO Box 231
231 Main Street
Northfork CA  93643
 Contact: Don and Cynthia Loweburg
   Phone: 209-877-7080
     FAX: 209-841-7001  Call First
InterNet: [email-masked]
Renewable energy, primarily photovoltaics.  Free catalog.
94SEP21

The InterNet address work, I've used it.  I've spoken with Don on the phone.
Nice guy and knows what he talks about.

Bob

InterNet:  r.myers/[email-masked]    (That's g - t ZERO 5)
   Voice:  202  267-1355 (Work)          Postal:  Bob Myers
     FAX:  202  267-4106 (Work)                   US Coast Guard (G-TPS-4)
   AmRad:  KB2DHK                                 2100 Second Street SW
                                                  Washington DC 20593-0001 
-----------------------------------------------------------------------------
****** FORWARDED MESSAGE ******

 Date:     Oct  6, 1994 12:15 AM             Message ID: Pine.3.87.94

 From:     [email-masked]/cgsmtp            
 To:       renew-energy <[email-masked]>

 Copies:                                    
 Blind CC:                                  
 Attach:                                              
 Subject:  Offline Energy Workshop          

      Last weekend Offline Energy Systems held a one day seminar At the 
Sun Mountain center in the central Sierras here in CA. Don and Cynthia 
Loweburg put on this introduction to Home Power systems which 10 of us 
attended. A good time was had by all.

      I arrived a little after 9am at Sierra High School where we all met 
befors caravaning the last 5 miles to the Sun Mountain center. Sun 
Mountain is set up as an educational institution devoted to showing 
examples of living in harmony with the earth, hence solar fit in nicely. 
The main building employed passive solar design and used insulation and 
energy efficient glazings to excellent effect. An interesting and 
effective touch was a lower story greenhouse that helped heat the 5000 
sq. ft. building by venting the heat collected to the upstairs. Twin 40 
gallon water tanks were employed in a passive hot water system (breadbox 
style) backed up by an Aquastar tankless heater. Then there was the solar 
electric system....

    After introducing us to our hosts at Sun Mountain Don started the 
seminar by giving us a tour of their power system. They employed an array 
of 20, 50 watt panels, a large 24 volt set of industrial (forklift) 
batteries, a Heart inverter, Trace charge controller, Vanner equalizer 
(to draw 12vdc from a 24 volt bank without unbalancing the packs) and a 
backup generator. After explaining how the system worked and performed we 
went inside where Don led us thru the design and selection of components 
for a typical small PV based home power system. He covered numerous 
topics including PV array sizing, consumption estimation, wire sizing, 
disconnects and fusing, inverter sizing and features, battery types, 
characteristics and pack sizing....quite a lot to cover in an 8 hour 
seminar but he did it well. I had the impression that everyone enjoyed 
the seminar and left with a much better understanding of how they could 
implement their own system.

    I drove over to North Fork (a nieghboring community) where Don and 
Cynthia live and after we feasted on pizza in town drove up the mountain 
to their home. I spent the night there and the Loweburgs showed me their 
impressive solar powered home the next day including their Optophone 
radio telephone system, Wattsun tracker, Ananda Power Center and an 
interesting but noisy jack pump which filled their site-built 10,000 
gallon water tank. It was an interesting weekend, I learned a few things 
and met a lot of great folks. Ask Cynthia for details if you're 
interested in future sessions (she's likely around here somewhere and, 
btw, contributed to the seminar as well as made some world class pancakes 
the next day).
      DCK